﻿@charset "UTF-8";

html {
  font-size: 0.8em;
  font-family: -apple-system, BlinkMacSystemFont, "Helvetica Neue", YuGothic, "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", Arial, "メイリオ", Meiryo, sans-serif;
}

@media screen and (min-width: 415px) {
  /* pc */
  html {
    font-size: 1.0em;
  }
}

body {
  margin: 0px;
  padding: 0px;
}

div.custom_container {
  padding-right: 0px;
  padding-left: 0px;
}

footer.footer {
  margin-top: 30px;
  padding-top: 20px;
  width: 100%;
  height: 40px;
  background-color: #46403c;
  color: white;
  text-align: center;
}

figure {
  margin-inline-start: 0px;
  margin-inline-end: 0px;
}

div.steps {
  width: 100%;
  text-align: center;
}

@media screen and (max-width: 414px) {
  /* mobile */
  div.steps img.step-mo {
    width: 100%;
  }

  div.steps img.step-pc {
    display: none;
  }
}

@media screen and (min-width: 415px) {
  /* pc */
  div.steps img.step-mo {
    display: none;
  }

  div.steps img.step-pc {
    width: 1000px;
  }
}

div.buttons {
  width: 100%;
  margin: 0 auto;
  text-align: center;
  cursor: pointer;
}

div.arrow1 {
  margin-top: 10px;
  height: 21px;
  background-color: #e9e1da;
  background-image: url(../../img/arrow1.png);
  background-size: 1000px 21px;
  background-position: center -1px;
  background-repeat: no-repeat;
}

div.arrow2 {
  height: 45px; /* background-image の画像と同じ高さを指定 */
  background-image: url("../../img/arrow2.png");
  background-size: cover;
  background-position: center center;
  background-repeat: no-repeat;
}

div.screen-title {
  margin: 0 auto;
  background-color: #918172;
  text-align: center;
}

div.screen-title table {
  width: 100%;
  max-width: 1000px;
  margin: 0px auto;
}

div.screen-title img {
  padding-left: 10px;
  cursor: pointer;
}

div.screen-title table td.title-left {
  width: 30px;
}

div.screen-title table td.title-left img {
  width: 25px;
}

div.screen-title table td.title-center {
  display: table-cell;
  vertical-align: middle;
  font-size: 1.6rem;
  color: white;
  padding: 5px 0px;
  width: 100%;
  max-width: 750px;
}

div.screen-title table td.title-center img {
  width: 375px;
}

div.screen-title table td.title-right {
  width: 30px;
}

div.screen-title.title-margin {
  margin-bottom: 30px;
}

.margin-top1 {
  margin-top: 10px;
}

.margin-top2 {
  margin-top: 20px;
}

.margin-top3 {
  margin-top: 30px;
}

.margin-top4 {
  margin-top: 40px;
}

.margin-bottom1 {
  margin-bottom: 10px;
}

.margin-bottom2 {
  margin-bottom: 20px;
}

.margin-bottom3 {
  margin-bottom: 30px;
}

.margin-bottom4 {
  margin-bottom: 40px;
}

.padding-top1 {
  padding-top: 10px;
}

.padding-top2 {
  padding-top: 20px;
}

.padding-top3 {
  padding-top: 30px;
}

.padding-top4 {
  padding-top: 40px;
}

.padding-bottom1 {
  padding-bottom: 10px;
}

.padding-bottom2 {
  padding-bottom: 20px;
}

.padding-bottom3 {
  padding-bottom: 30px;
}

.padding-bottom4 {
  padding-bottom: 40px;
}


div.headline {
  text-align: center;
  font-size: 1.4rem;
  margin: 10px 0px 20px 0px;
}

div.headline span {
  background: linear-gradient(transparent 70%, #f0e090 60%);
}

div.sub-headline {
  padding-top: 20px;
  padding-bottom: 10px;
  margin-bottom: 10px;
  font-size: 1.6rem;
  text-align: center;
  background-color: #e8e0d9;
  width: 100%;
  border-top-width: 1px;
  border-top-style: solid;
  border-top-color: #c9bcb1;
}

div.sub-headline.custom {
  border-top-width: 0px;
}

span.general-icon {
  background-color: red;
  border-radius: 3px;
  color: white;
  font-size: 0.8rem;
  margin-left: 5px;
  padding: 1px 6px;
  vertical-align: middle;
}

.custom-radio-parent {
  position: relative;
}

.custom-radio-init {
  display: none !important;
}

.custom-radio-parts {
  padding-left: 20px;
  position: relative;
  margin-right: 5px;
  font-weight: normal;
  font-size: 1.2rem;
  cursor: pointer;
}

.custom-radio-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 4px;
  left: 0;
  width: 12px;
  height: 12px;
  border: 1px solid #999999;
  border-radius: 50%;
}

.custom-radio-input:checked + .custom-radio-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: 7px;
  left: 3px;
  width: 8px;
  height: 8px;
  background: #333333;
  border-radius: 50%;
}

.custom-check-parent {
  position: relative;
}

.custom-check-init {
  display: none;
}

.custom-check-parts {
  padding-left: 25px;
  font-size: 1.2rem;
  cursor: pointer;
}

.custom-check-parts::before {
  content: "";
  display: block;
  position: absolute;
  top: 5px;
  left: 0;
  width: 15px;
  height: 15px;
  border: 1px solid #999999;
  border-radius: 4px;
}

.custom-check-input:checked + .custom-check-parts::after {
  content: "";
  display: block;
  position: absolute;
  top: 0px;
  left: 5px;
  width: 7px;
  height: 14px;
  transform: rotate(40deg);
  border-bottom: 3px solid #333333;
  border-right: 3px solid #333333;
}

hr {
  border-color: #e8e0d9;
  border-style: solid;
}

hr.border {
  margin-left: 20px;
  margin-right: 20px;
}

select.custom-select {
  font-size: 1.6rem;
  width: 100%;
  padding: 10px 5px 15px 15px;
  background-color: #ffffff;
  box-shadow: 0px 0px 5px #aaaaaa inset;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
}

select.custom-select2 {
  font-size: 1.6rem;
  width: 100%;
  padding: 10px 5px 15px 15px;
}

select.custom-select:disabled {
  background-color: #eeeeee;
}


input.custom-input {
  font-size: 1.6rem;
  width: 90%;
  padding: 15px 15px 15px 15px;
  margin: 0px 0px 5px 0px;
  box-shadow: 0px 0px 5px #aaaaaa inset;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  border: 1px solid #aaaaaa;
}

.row-5 input.custom-input {
  width: 80%;
}

textarea.custom-textarea,
textarea.custom-textarea-mid,
textarea.custom-textarea-min {
  font-size: 1.4em;
  width: 93%;
  height: 7em;
  padding: 10px;
  box-shadow: 0px 0px 5px #aaaaaa inset;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  border: 1px solid #aaaaaa;
  font-family: "Hiragino Kaku Gothic ProN", "メイリオ", sans-serif;
}

textarea.custom-textarea-mid {
  height: 4em;
}

textarea.custom-textarea-min {
  height: 2em;
}

div.description {
  padding-left: 20px;
  padding-right: 20px
}

div.description table {
  max-width: 1600px;
  background-color: #faf7ec;
  text-align: left;
  margin: 0 auto;
  margin-bottom: 20px;
}

div.description table th {
  padding-top: 10px;
  padding-bottom: 10px;
  font-size: 1.2rem;
  text-align: center;
  border-bottom: dashed 1px #d0c08c;
  margin-bottom: 20px;
}

div.description table td.square {
  position: relative;
  width: 35px;
}

div.description table td.square span {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: 20px;
  width: 15px;
  height: 15px;
  background: #333333;
}

div.description table td.bullet {
  position: relative;
  width: 35px;
}

div.description table td.bullet span {
  content: "";
  display: block;
  position: absolute;
  top: 8px;
  left: 20px;
  width: 15px;
  height: 15px;
  background: #333333;
  border-radius: 50%;
}

div.description table td.contents {
  vertical-align: top;
  padding-left: 5px;
  padding-right: 20px;
  font-size: 1.0rem;
}

div.description table tr.start-row td {
  padding-top: 20px;
}

div.description table tr.start-row td.bullet span {
  top: 26px;
}

div.description table tr.end-row td {
  padding-bottom: 20px;
}

div.notice {
  max-width: 1000px;
  margin: 0 auto;
  color: red;
  text-align: left;
  padding: 20px;
  font-size: 1.2rem;
}

div.validation-error {
  margin: 0 auto;
  font-size: 1.2rem;
  color: red;
  text-align: center;
  display: none;
}
div.validation-error img {
  width: 20px;
  position: relative;
  top: 3px;
}
div.validation-error div {
  display: inline-block;
}

input.valid-error,
select.valid-error,
textarea.valid-error {
  background-color: #ffe2e2;
}

ul#validation-message {
  font-size: 1.2rem;
  color: red;
  padding-inline-start: 20px;
  background-color: #ffeeee;
  padding: 15px 35px;
  display: none;
}

ul#validation-message li {
  list-style-type: disc;
}

h1 {
  position: relative;
  padding: 0.25em 0;
  font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}

h1:after {
  content: "";
  display: block;
  height: 4px;
  background: -moz-linear-gradient(to right, rgb(255, 186, 115), #ffb2b2);
  background: -webkit-linear-gradient(to right, rgb(255, 186, 115), #ffb2b2);
  background: linear-gradient(to right, rgb(255, 186, 115), #ffb2b2);
}

.hissu {
  display: inline-block;
  text-align: center;
  font-size: 10px;
  color: #FFFFFF;
  background: #D80000;
  padding: 2px 5px;
  margin-left: 5px;
  line-height: 1em;
  font-weight: normal;
}

.no-margin-top {
  margin-top: 0 !important;
}

.no-margin-bottom {
  margin-bottom: 0 !important;
}

.list-cake-images {
  width: 100%;
  margin-right: auto;
  margin-left: -20px;
}

.margin-top-botton-30 {
  margin: 30px 0px;
}

.btn-height-60 {
  height: 60px;
}

.chevron-left {
  font-size: 20px;
  margin-top: 10px;
  margin-left: -7px;
}

.chevron-right {
  font-size: 20px;
  margin-top: -12px;
  margin-right: -25px;
}

.pr-30 {
  padding-right: 30px;
}

.margin-30 {
  margin-top: 30px;
}

.font-weight-bold {
  font-weight: bold;
}

div.cake-table {
  width: 100%;
  max-width: 750px;
  margin: 0px auto;
  vertical-align: middle;
}

div.cake-table-background {
  background-image: url("../../img/imageList/backgroundV.png");
  width: 100%; /* 背景画像の幅に合わせる */
  margin: 0 auto;
  text-align: center;
  background-size: 60%;
  background-position: center center;
  background-repeat: repeat;
}

div.cake-table-background img {
  width: 100%;
}

div.cake-table-background canvas {
  width: 100%;
}

/**
 * section / div
 */
.contents-section div.contents-wrapper {
  margin: 0px auto 0px auto;
}

.contents-area,
.contents-area-min,
.contents-area-mid {
  width: 95%;
  max-width: 1000px;
  margin: 0px auto 10px auto;
}

.contents-area-min {
  max-width: 600px;
}

.contents-area-mid {
  max-width: 750px;
}

.attention-area {
  padding: 10px;
  max-width: 1000px;
  margin: 0px auto 20px auto;
  background-color: #f5f4e9;
}

.input-area {
  padding: 20px 10px 20px 10px;
  background-color: #f9f8ef;
  border-top: 1px solid #d1c5b9;
}

.input-area hr {
  margin: 20px -10px;
}

.contents-area hr {
  margin: 20px 0px;
  border-top: 1px solid #e5dfd4;
}

.contents-area img.contents-img {
  width: 100%;
}

.fukidashi-area {
  position: relative;
  z-index: 1;
  margin-top: 5px;
  padding-top: 0px;
}

.fukidashi-area::before {
  display: block;
  top: 1px;
  content: "";
  position: relative;
  z-index: 2;
  height: 16px;
  background-image: url("/img/arrowArea.png");
  background-position: center top;
  background-repeat: no-repeat;
  background-size: 72px;
}

.fukidashi-area .input-area {
  position: relative;
  z-index: 1;
  border-top: 1px solid #e5dfd4;
}

/**
 * inline-block 横並びレイアウト
 */
.row-1, .row-2, .row-3, .row-4,
.row-5, .row-6, .row-7, .row-8,
.row-9, .row-10 {
  display: inline-block;
  margin-bottom: 10px;
  margin-right: 1%;
}

.row-1 {
  width: 8%;
}

.row-2 {
  width: 18%;
}

.row-3 {
  width: 28%;
}

.row-4 {
  width: 38%;
}

.row-5 {
  width: 48%;
}

.row-6 {
  width: 58%;
}

.row-7 {
  width: 68%;
}

.row-8 {
  width: 78%;
}

.row-9 {
  width: 88%;
}

.row-10 {
  width: 100%;
  margin-right: 0%
}

@media screen and (min-width: 415px) {
  /* pc */
  .row-5-pc {
    display: inline-block;
    width: 47%;
    vertical-align: top;
    margin: 20px 10px;
  }
}

/**
 * button
 */
.next-button,
.back-button,
.target-button,
.tel-button,
.photo-button {
  display: block;
  max-width: 500px;
  margin: 0px auto 5px auto;
  padding: 10px 10px 10px 10px;
  text-align: center;
  cursor: pointer;
  color: #FFFFFF;
  font-size: 1.3em;
  font-weight: normal;
  text-decoration: none;
  background-size: 10px;
  background-repeat: no-repeat;
  border-radius: 5px; /* CSS3草案 */
  -webkit-border-radius: 5px; /* Safari,Google Chrome用 */
  -moz-border-radius: 5px; /* Firefox用 */
  background-image: url("/img/iconArrowRight.png");
  background-position: 97% 50%;
}

.inline-button-area {
  display: inline-block;
  margin-bottom: 20px;
}

.inline-button-area a {
  display: inline;
  padding-left: 40px;
  padding-right: 40px;
}

.next-button,
.photo-button {
  margin-top: 20px;
  margin-bottom: 40px;
  background-color: #e8a627;
  box-shadow: 0px 5px 0px 0px #AC7B18;
}

.photo-button {
  margin-top: 0px;
  margin-bottom: 0px;
  background-size: 28px;
  background-image: url("/img/iconPhoto.png");
  background-position: 30% 50%;
}

.next-button:hover,
.photo-button:hover {
  background-color: #f7902a;
  transition: background-color .5s;
}

.back-button {
  margin: 0px auto 5px auto;
  padding: 10px 0px 10px 15px;
  background-color: #86af3f;
  box-shadow: 0px 5px 0px 0px #708d41;
  background-image: url("/img/iconArrowLeft.png");
  background-position: 5% 50%;
}

.back-button:hover {
  background-color: #a3c864;
  transition: background-color .5s;
}

.target-button {
  padding: 10px 0px 8px 0px;
  font-size: 1.4rem;
  background-image: url("/img/iconWindow.png");
  background-size: 17px;
  background-color: #55b7cc;
  box-shadow: 0px 5px 0px 0px #55a3b5;
}

.target-button:hover {
  background-color: #59cbe5;
  transition: background-color .5s;
}

.tel-button {
  color: #815b76;
  padding: 10px 0px 8px 20px;
  text-decoration: none;
  font-style: oblique;
  font-family: serif;
  font-weight: bold;
  font-size: 2rem;
  background-image: url("/img/iconTel.png");
  background-size: 32px;
  background-color: #f2b9d5;
  background-position: 15% 50%;
  box-shadow: 0px 5px 0px 0px #cc91b5;
}

.tel-button:hover {
  background-color: #ef8bbb;
  transition: background-color .5s;
}


/**
 * label
 */
.contents-area h5,
.input-area h5 {
  display: block;
  font-size: 1.4em;
  font-weight: bold;
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 5px 0px;
}

.input-area h5 {
  padding: 0px 0px 0px 0px;
}

.contents-area .label-list {
  margin: 0px 0px 15px 0px;
  padding: 0px 15px 10px 15px;
  display: block;
  border-bottom: 1px solid #dddddd;
  cursor: pointer;
}

.contents-area .label-list input {
  display: inline-block;
  vertical-align: top;
}

.contents-area .label-list p {
  display: inline-block;
  margin-block-start: 0em;
  margin-block-end: 0em;
  width: 92%
}

.contents-area .label-discription {
  margin: 0px 0px 15px 0px;
  padding: 0px 20px 10px 20px;
  border-bottom: 1px solid #dddddd;
}

.attention {
  color: #eb3a25;
  margin-top: 5px;
}

.attention > li {
  padding: 0 0 0 20px;
  list-style: none;
  text-indent: -1em;
}

.p0 {
  padding: 0;
}

/**
 * list
 */
.attention-area h6 {
  margin: 5px auto 10px auto;
  text-align: center;
  font-size: 1.2em;
  padding: 0px 5px 5px 5px;
}

.attention-area h6 span {
  border-bottom: 3px dotted #999999;
}

.attention-area p {
  margin-top: 0px;
  padding-top: 0px;
  margin-bottom: 5px;
  padding-bottom: 0px;
}

.attention-area dl {
  margin: 0px 0px 10px 0px;
  padding-inline-start: 20px;
  padding-left: 20px;
}

.attention-area dt {
  color: #555555;
  font-weight: bold;
  display: list-item;
  list-style-type: disc;
  margin: 0px 0px 5px 0px;
  padding-left: 0px;
}

.attention-area dd {
  color: #555555;
  margin: 0px 0px 5px 0px;
  padding-left: 0px;
}

.attention-area ul {
  margin: 0px 0px 10px 0px;
  padding-inline-start: 20px;
  padding-left: 20px;
}

.attention-area li {
  color: #555555;
  font-size: 1.0rem;
  list-style-type: disc;
}

.attention-area ul.list-none {
  margin-bottom: 5px;
  padding-inline-start: 5px;
  padding-left: 0px;
}

.attention-area ul.list-none li {
  list-style-type: none;
}

/**
 * common
 */
.attention-box {
  padding: 10px 5px;
  margin: 15px 0px 15px 0px;
  color: #ffffff;
  text-align: center;
  font-weight: bold;
  font-size: 1.2rem;
  background-color: #ef4040;
}

.attention-complete {
  text-align: center;
  font-size: 1.2rem;
  color: #eb3a25;
  margin: 20px 0px 20px 0px;
  line-height: 2.6rem;
}

.attention-complete span {
  background: linear-gradient(transparent 70%, #fceae5 60%);
}

.price-box {
  border-top: dotted 2px #c9bcb1;
  border-bottom: dotted 2px #c9bcb1;
}

.price-box h4 {
  font-size: 1.2rem;
  margin-block-start: 1.0em;
}

.price-box p {
  margin-block-start: 1.0em;
  text-align: right;
  margin-left: 5px;
}

.price-box p .price {
  font-size: 1.4rem;
  color: #ff0000;
  font-weight: bold;
  padding-left: 5px;
}

.price-discription h5 {
  font-size: 1.1rem;
  margin: 5px 0px 5px 0px;
  padding: 0px 0px 0px 0px;
}

.price-discription table {
  width: 100%;
}

.price-discription table th {
  text-align: left;
}

.price-discription table td {
  color: #666666;
}

.price-discription table td:nth-of-type(1) {
  width: 80%;
}

.price-discription table td:nth-of-type(2) {
  width: 20%;
  text-align: right;
  vertical-align: top;
}

.price-discription table td p {
  padding-left: 2rem;
  margin-block-start: 0em;
  margin-block-end: 0em;
}

.price-attention-box h5 {
  color: #ef6a1c;
  font-weight: bold;
  font-size: 1.0rem;
  margin: 5px 0px 0px 0px;
}

.price-attention-box p {
  margin-block-start: 0em;
  margin-block-end: 0em;
  color: #666666;
}

.inquiry-box {
  border: 1px solid #8d8077;
  background-color: #ffffff;
}

.inquiry-box h4 {
  text-align: center;
  color: #ffffff;
  background-color: #8d8077;
  margin-block-start: 0em;
  margin-bottom: 10px;
}

.inquiry-box p {
  font-weight: bold;
  margin: 0px 15px 5px 15px;
}

.inquiry-box a {
  width: 90%;
  margin: 0px auto 20px auto;
}


dl.input-list,
dl.input-list-textarea {
  border-bottom: 1px solid #eeeeee;
  margin-inline-start: 0px;
  padding-inline-start: 0px;
}

dl.input-list dt,
dl.input-list-textarea dt {
  display: inline-block;
  width: 45%;
  height: auto;
  vertical-align: top;
  font-weight: bold;
  padding-bottom: 5px;
  margin-inline-start: 0px;
  padding-inline-start: 0px;
}

dl.input-list dd,
dl.input-list-textarea dd {
  display: inline-block;
  width: 50%;
  height: auto;
  vertical-align: top;
  color: #666666;
  padding-bottom: 5px;
  margin-left: 0px;
  padding-left: 0px;
  margin-inline-start: 0px;
  padding-inline-start: 0px;
  word-wrap: break-word;
}

dl.input-list-textarea dt,
dl.input-list-textarea dd {
  width: 100%;
}

.under-subscript {
  display: block;
}

.custom-radio-parts .attention {
  display: block;
}

/**
 * PC用入力フォーム
 */
@media screen and (min-width: 415px) {
  /* pc */
  select.custom-select {
    font-size: 1.4rem;
    padding: 5px 5px 10px 10px;
  }

  input.custom-input {
    font-size: 1.4rem;
    padding: 10px 10px 10px 10px;
  }

  .contents-area h5, .input-area h5 {
    font-size: 1.2rem;
  }

  .custom-radio-parts::before {
    top: 7px;
  }
  .custom-radio-input:checked + .custom-radio-parts::after {
    top: 10px;
  }
  .custom-radio-parts .attention {
    display: inline-block;
    margin: 0;
  }
}
